.image {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	/*background-size: cover;
	background-position: center 33%;*/
	background-size: 125%;
	background-position: center 68%;
}

.image.fit img {
	width: 100%;
}

.headframe {
	position: relative;
	width: 100%;
/* 	height: 525px; */
	height: 295px;
	overflow: hidden;
}

.headframe .image {
	position: absolute;
	top: 0px;
	-webkit-transition: opacity 0.25s linear;
	-moz-transition: opacity 0.25s linear;
	-ms-transition: opacity 0.25s linear;
}

@media print {
	.headframe {
		display: none;
	}
}

.video iframe {
	position: absolute;
	width: 100%;
	height: 100%;
}

.mainframe {
	overflow: hidden;
	padding-bottom: 35px;
}

.image.fill {

}

.image.fill img {

}

/* EVENT SINGLE VIEW */

.automap {
	position: relative;
	width: 100%;
	height: 400px;
	margin: 0px 0px 10px 0px;
}

/*
.pageEvent .pageEventCrop {
	display: flex;
	flex-flow: row;
}

.pageEvent .headframe {
	flex: 0 0 38%;
	height: auto;
	box-shadow: 3px 0px 5px rgba(10, 10, 10, 0.1);
}

.pageEvent .mainframe {
	padding-left: 35px;
}

.pageEvent .mainframe .crop {
	margin: 0px;
}

.pageEvent .meta {
	margin: 0px 0px 25px 0px;
}
*/

.pageEvent h2 {
	margin: 4px 0px;
}

.pageEvent .eventLocation {
	margin: 0px 0px 20px 0px;
}

.pageEvent .eventDescription {
	display: flex;
	margin: 15px 0px 0px 0px;
}

/*
.pageEvent .eventDescription p {
	margin: 0px 0px 0px 0px;
	padding-left: 25px;
}

.pageEvent .eventDescription img {
	display: block;
	width: 50%;
}
*/

/* ARTISTS */

p {
	margin: 0px;
	line-height: 1.4em;
}

h1 {
	margin: 45px 0px 15px 0px;
}

h2 {
	margin: 25px 0px 10px 0px;
}

.artists {
	position: relative;
	/*display: flex;
	flex-flow: row;*/
	/* ORDER.LY REDUCTION */
	margin: 8px -25px 0px 0px;
}

.artist {
	position: relative;
	flex-grow: 1;
	box-sizing: border-box;
	margin: 0px 25px 25px 0px;
	height: 300px;
/* 	box-shadow: 5px 5px 0px #222; */
}

.gridblockName, .artistName {
	position: absolute;
	bottom: 0px; left: 0px;
	margin: 0px 0px 20px 20px;
	color: #FFF;
	font-size: 22px;
	text-shadow: 1px 1px 0px #222;
	font-weight: 600;
	z-index: 10;
}

.gridblockName, .artistNameAlt {
	margin: 2px 0px 8px 0px;
}

/* LAYOUTS: VERTICAL */

.verticalBlock {
	margin: 30px auto 0px auto;
}

.verticalBlock > p {
	margin: 10px 0px 0px 0px;
}

.verticalBlock > p:first-child {
	margin: 0px;
}

.inline {
	display: flex;
	flex-flow: row;
}

.verticalBlock.inline {
	display: flex;
	flex-flow: row;
	margin: 8px -30px 0px 0px;
}

.verticalBlock.inline .verticalInlay {
	position: relative;
	flex: 1 1;
}

.verticalSole {
	padding-bottom: 15px;
}

.verticalWrapper {
	display: flex;
	flex-basis: 50%;
}

.horizontalBlock {
	flex: 1 1;
	box-sizing: border-box;
	padding-left: 30px;
}

.horizontalBlock:first-child {
	padding-left: 0px;
}

/* LAYOUTS: GRIDSET */

.gridset {
	position: relative;
	display: flex;
	flex-flow: row;
	flex-wrap: wrap;
	margin: 8px -30px 0px 0px;
}

.gridblock {
	position: relative;
/* 	flex: 0 0 29.7%;
	min-width: 25%;
	max-width: 50%;*/
	max-width: 28%;
	max-width: calc((100% - 30px*3)/3);
	flex: 1 0 28%;
	padding: 0px 15px 0px 0px;
	margin: 0px 15px 25px 0px;
}

@media screen and (min-width: 1600px) {
	.gridblock {
		flex: 1 0 20%;
		max-width: calc((100% - 30px*4)/4);
		/*max-width: 20%;*/
	}
}

.gridsingle {
	position: relative;
	margin: 0px 15px 10px 0px;
	padding: 0px 15px 15px 0px;
}

.gridset.unfixed .gridblock {
	flex: 1 1 15em;
}

.gridblock .image, .gridsingle .image {
	margin: 0px 0px 0px 0px;
	height: auto;
}

.gridblock .image img, .gridsingle .image img {
	width: 100%;
	height: auto;
}

.gridblock h6, .gridsingle h6 {
	margin: 8px 0px 6px 0px;
}

.gridblock p, .gridsingle p {
	margin: 5px 0px 0px 0px;
}

/* VOUCHER */

.productVoucher {
	position: relative;
	background-color: #FFF;
	border: solid 6px #E5E5E5;
	margin-bottom: 15px;
	/*margin-right: 32px;*/
	/*overflow: hidden;*/
	cursor: default;
}

a .productVoucher {
	cursor: pointer;
}

.productVoucher.redeemed {
	opacity: 0.6;
	border-color: #EFEFEF;
}

.productVoucher .codeSide {
	padding-right: 5px;
	flex: 0 0 235px;
}

.productVoucher .codeSide .image {
	display: block;
	image-rendering: -webkit-crisp-edges;
	image-rendering: -moz-crisp-edges;
	image-rendering: -ms-crisp-edges;
	image-rendering: -o-crisp-edges;
}

.productVoucher .lineSide {
	width: 2px;
	border-right: 2px solid #EAEAEA;
	box-sizing: border-box;
	margin: 10px 0px;
}

.productVoucher .textSide, .productVoucher .textSideTop, .productVoucher .code {
	font-family: "Courier", "Courier New", monospace;
}

.productVoucher .textSide .code {
	color: #888;
	margin-bottom: 12px;
	cursor: text;
}

.productVoucher .textSide {
	padding: 18px;
}

.productVoucher .textSide .textSideTop.intro {
	margin-bottom: 3px;
	font-size: 12px;
	font-weight: 600;
}

.productVoucher .textSide .textSideTop.redeem {
	font-size: 12px;
}

.productVoucher .textSide h2 {
	position: relative;
	margin: 10px 0px 2px 0px;
/* 	padding: 8px 12px; */
	font-family: EvelethCleanRegularWeb;
/* 	color: #FAFAFA; */
/* 	background-color: #111; */
/* 	border-radius: 6px; */
}

.productVoucher .textSide .print {
	margin-top: 2px;
}

.productVoucher .textSide .print, .productVoucher .textSide .meta {
	font-size: 10px;
	color: #BBB;
}

.productVoucher .bounds {
	position: absolute;
	top: 170px;
	right: -36px;
}

.productVoucher .bounds .flag {
	border: solid 3px #E5E5E5;
	background-color: rgb(251, 68, 130);
	color: #FAFAFA;
	box-sizing: border-box;
	padding: 2px 0px 0px 0px;
	height: 32px;
	width: 148px;
	font-family: "EvelethCleanRegularWeb";
	font-size: 14px;
	text-align: center;
	transform: rotateZ(90deg);
	transform-origin: 100% 0%;
	-moz-transform: rotateZ(90deg);
	-moz-transform-origin: 100% 0%;
	-ms-transform: rotateZ(90deg);
	-ms-transform-origin: 100% 0%;
}

.pink {
	opacity: 1;
	color: rgb(251, 68, 130);
}

.productCodeBlock .button {
	margin-top: 15px;
	background-color: #EFEFEF;
	color: #222;
}

.redeemedList ul li {
	font-size: 24px;
	margin-bottom: 7px;
}

.redeemedList ul li:last-child {
	margin-bottom: 0px;
}

/* VIDEO */

.videoBlock {
	margin-top: 0px;
}

/* EVENT LIST */

ul li {
	font-size: 14px;
}

table {
	font-size: 14px;
}

.eventList li {
	margin-bottom: 20px;
}

.eventList span {
	margin: 0px 0px 4px 0px;
/* 	background-color: #A1C4F2; */
}

.eventList .eventTime {
	display: inline-block;
	width: 140px;
}

.eventList .eventDivision {
	display: block;
}

.eventList .eventLocation {
	margin-left: 144px;
	opacity: 0.5;
}

/* SOCIAL */

.personal {
	margin: 6px 0px 10px 0px;
}

.personal .fa {
	width: 30px;
	font-size: 26px;
	padding-right: 8px;
	text-align: center;
}

.personal.personalSoundcloud .fa {
	font-size: 22px;
}

.personal.personalSoundcloud span {
	padding-top: 2px;
}

.personal span {
	display: inline-block;
	vertical-align: top;
	padding-top: 4px;
}

.personal .personalAddress {
	padding-left: 5px;
	opacity: 0.5;
}

/* SOCIAL COMPACT */

.personal.compact {
	margin: 4px 0px 5px 0px;
	font-size: 14px;
}

.personal.compact .fa {
	display: none;
}

/* PRODUCT */

.footnotes {
}

.footnotes p {
	font-size: 11px;
}

.infoBlock.coloured {
	background-color: #5b5f94;
	padding: 10px 10px 10px 18px;
	border-radius: 10px;
	color: #FFF;
}

.infoBlock p {
	width: 90%;
	margin-top: 0px;
}

.infoBlock p, .infoBlock .infoBlockSymbol {
	display: inline-block;
}

.infoBlockSymbol {
	font-size: 26px;
	vertical-align: top;
	padding: 5px 6px 0px 0px;
}

img.infoBlockSymbol {
	max-width: 26px;
}

.infoBlockSymbol.fa-warning {
	padding-top: 7px;
}

.textWarning {
	color: #aa2929;
}

.releaseDetails {
	padding-top: 25px;
}

.releaseDetails .verticalInlay {
	margin-right: 10px;
/* 	overflow: hidden; */
}

.releaseDetails .verticalInlay.verticalSeparator .minus, .tracklist, .buylist, .button, .player {
	background-color: #222;
	border-radius: 10px;
	color: #FAFAFA;
	font-size: 14px;
}

.releaseDetails .verticalInlay.verticalSeparator {
	position: relative;
	overflow: visible;
	width: 95%;
	z-index: -1;
	flex: 0 1 2em;
}

.releaseDetails .verticalInlay.verticalSeparator .minus {
	position: absolute;
	width: 400%;
	height: 50px;
	left: -150%;
	top: 50px;
}

/* BUYLIST */

.buylist, .tracklist {
	width: 100%;
	box-sizing: border-box;
}

.buylist {
	padding: 11px 24px;
}

.tracklist {
	padding: 20px 24px 16px 24px;
}

.tracklist.playable {
	padding: 16px 24px 12px 24px;
}

.tracklist.playable .trackArtist {
	display: table-row;
}

.buylist hr {
	display: block;
	border: 1px solid #FAFAFA;
	margin: 4px 0px;
}

.buylist {
	font-family: "EvelethCleanRegularWeb";
	text-align: center;
	margin-bottom: 10px;
}

.buylist a {
	cursor: pointer;
}

.buylist a:hover {
/* 	-webkit-filter: brightness(1.1); */
}

.buylist a:active {
/* 	-webkit-filter: brightness(0.9); */
}

.buylist ul {
	margin: 0px;
}

.buylist ul li {
	padding: 0px 0px 2px 0px;
}

.buylist ul li:first-child {
	padding-top: 2px;
}

/* BUYLIST: ALL */

.buylist ul .fa, .buylist ul span {
	display:inline-block;
	vertical-align: top;
	padding-top: 6px;
}

.buylist ul .fa {
	font-size: 32px;
	padding: 0px 10px 0px 0px;
}

/* BUYLIST: MAIN */

.buylistMain {
	padding-top: 2px;
}

.buylistMain .buylistMainDetails {
	margin-bottom: 6px;
}

.buylist ul .buylistHead .fa {
	font-size: 38px;
	padding: 0px;
	margin-top: 6px;
}

/* BUYLIST ICON SPECIFICS */

.buylist ul .buylistHead .icon {
	height: 36px;
	padding: 0px;
	margin-top: 6px;
}

.buylist ul .buylistHead .icon.cassette {
	height: 40px;
	margin-top: 8px;
}

.buylist ul .buylistHead .icon.vinyl {

}

.buylist ul .buylistHead .icon.compactdisc {

}

.buylist li.buylistHead {
	padding: 0px 0px 6px 0px;
}

.buylist li.buylistHead span {
	font-size: 24px;
	padding: 11px 0px 0px 14px;
}

/* BUYLIST: BONUS */

.buylist .buylistBonus .fa {
	font-size: 32px;
	padding: 0px 10px 0px 0px;
}

.buylist .buylistPositives span {

}

.buylist .buylistPositives {
	margin: 5px 0px;
}

/* BUYLIST: SINGLE */

.buylist .buylistSingle {
	padding-top: 2px;
}

.buylist ul.buylistOut span {
	line-height: 1.75em;
	padding: 19px 9px 15px 9px;
}

/* TRACKLIST */

/*
.tracklist {
	font-weight: 600;
}
*/

.tracklist.playable tr {
/* 	cursor: pointer; */
}

.tracklist tr {
}

.tracklist tr.trackHidden {
	-webkit-filter: blur(2px);
	-moz-filter: blur(2px);
	-ms-filter: blur(2px);
	filter: blur(2px);
	opacity: 0.4;
	-webkit-transition: -webkit-filter 0.25s ease-out, opacity 0.25s ease-out;
	-moz-transition: -moz-filter 0.25s ease-out, opacity 0.25s ease-out;
	-ms-transition: -ms-filter 0.25s ease-out, opacity 0.25s ease-out;
	transition: filter 0.25s ease-out, opacity 0.25s ease-out;
}

.tracklist tr.trackHidden:hover {
	-webkit-filter: none;
	opacity: 1;
	cursor: help;
}

.tracklist tr.trackOmitted {
	display: none;
}

.tracklist td {
	vertical-align: top;
	padding: 0px 40px 7px 0px;
}

.tracklist td:last-child {
	padding-right: 5px;
}

.trackDivision {
	display: inline-block;
}

.tracklist .trackData, .tracklist .trackRelease, .tracklist .trackGroup, .tracklist .trackIndex {
	display: none;
}

.tracklist .trackNumber {
	padding-right: 12px;
}

.tracklist .trackPlay, .tracklist .trackLyrics, .tracklist .trackDownload, .tracklist .trackSingle {
	padding-right: 0px;
	position: relative;
	top: 2px;
}

.tracklist .trackSingle .fa {
	position: relative;
	top: -1px;
}

.tracklist .trackTitle {

}

.tracklist .trackArtist {
	display: none;
}

.tracklist .trackTiming {
	display: none;
}

/* CONTACT */

.letterBlock ul li {
	padding: 5px 20px 15px 0px;
	margin: 5px 0px 5px 0px;
	border-bottom: solid 2px #EAEAEA;
}

.letterBlock ul li:first-child {
	padding-top: 0px;
}

.letterBlock ul li:last-child {
	border-bottom: none;
	padding-bottom: 0px;
}

.letterBlock ul li p {
	margin-top: 3px;
}

.letterBlock ul li .letterMessage {
	padding: 3px 0px 2px 5px;
	margin-top: 5px;
	border-left: solid 10px #EAEAEA;
}

.letterBlock ul li .letterMessage span {
	display: block;
	margin-top: 5px;
	font-style: italic;
}

.letterBlock .letterMessage span.segment {
	font-style: normal;
	opacity: 1;
}

.letterBlock .letterMessage span.segment:first-child {
	margin-top: 0px;
}

.letterBlock .letterSegment {
	display: inline-block;
	padding: 0px 15px;
	border-left: solid 2px #EAEAEA;
}

.letterBlock .letterSegment:first-child {
	padding-left: 0px;
	border-left: none;
}

.letterBlock .read {
	opacity: 0.3;
}

/* BASKET */

.headerRight {
	position: absolute;
	right: 75px;
	top: 29px;
}

.headerItem {
	position: relative;
	margin: 0px 0px 0px 0px;
}

.headerItem .fa {
	position: absolute;
	font-size: 32px;
}

.headerItem img {
	height: 35px;
	width: 35px;
}

/*
.headerBasket .badge {
	font-size: 10px;
	font-family: "EvelethCleanRegularWeb";
	position: absolute;
	top: 21px;
	left: 20px;
	color: #111;
	padding: 0px 4px 0px 4px;
	text-align: center;
	background-color: #FFF;
	border: solid 2px #111;
	box-shadow: -1px -1px #FFF;
	border-radius: 6px;
}
*/

.headerBasket .badge {
	font-size: 13px;
	/* font-family: "EvelethCleanRegularWeb"; */
	position: absolute;
	top: 21px;
	left: 20px;
	color: #111;
	padding: 0px 4px 2px 4px;
	text-align: center;
	background-color: #FFF;
	border: solid 1px #111;
	box-shadow: -2px -2px #FFF;
	border-radius: 6px;
}

/* BASKET: LISTING */

.tableBlock.basketListBlock table tr td {
	vertical-align: top;
	padding: 8px 0px;
	line-height: 1.45em;
}

.basketListBlock .productIndex {
	min-width: 25px!important;
}

.basketListBlock .productRemove, .basketListBlock .productPrice {
	text-align: right;
	min-width: 80px;
}

/* BASKET: GIFT */

.verticalBlock.basketGiftBlock {
	border-top: solid 2px #EAEAEA;
	padding-top: 20px;
	margin-top: 20px;
}

/* BASKET: TOTAL */

.verticalBlock.basketPriceBlock {
	border-top: solid 2px #EAEAEA;
	padding-top: 20px;
	margin-top: 20px;
}

.verticalBlock.basketPriceBlock span {
	padding-left: 25px;
}

.basketPriceBlock p.basketDisplay {
	margin: 0px 0px 5px 0px;
}

.basketPriceBlock .basketTotal {
	margin: 10px 0px 0px 0px;
}

/* BASKET: BUTTONS */

.verticalBlock.horizontalListBlock.basketButtonBlock {
	margin-top: 15px;
	cursor: pointer;
}

.basketButtonBlock a {
	flex: 1 1;
}

/* CHECKOUT */

.pageForm .editorDecorationGlobal {
	display: none;
}

/* OUTPIPE OUTSOURCED */

.outpipe {
	position: relative;
	overflow: hidden;
/* 	-webkit-transform: translate3d(0,0,0); */
}

.outpipe p {
	position: absolute;
	top: 0px;
	height: 21px;
	margin: 0px;
	padding: 3px 4px;
	width: 100%;
	box-sizing: border-box;
	opacity: 0;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
}

/* PLAYER */

.player {
	margin: 15px 0px 15px 0px;
	padding: 12px 15px 10px 15px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
/* 	font-family: monospace; */
}

.player .playerTime, .player .playerDisplay, .player .outpipe p {
	font-family: 'djb_get_digitalregular';
	font-size: 16px;
}

.player audio {
	display: none;
}

/* PLAY STATE */
.player .controlsButton {
	cursor: pointer;
	width: 14px;
	margin-right: 8px;
	vertical-align: top;
}

.player .controlsButton.pause {
	display: none;
}
.player .controlsButton.play {
	display: inline-block;
}
.player.playing .controlsButton.play {
	display: none;
}
.player.playing .controlsButton.pause {
	display: inline-block;
}

.player .playerControls, .player .playerTime, .player .playerDisplay {
	display: inline-block;
	padding: 0px 10px;
	vertical-align: top;
}

.player .playerTime, .player .playerDisplay {
	position: relative;
	top: -1px;
	padding-bottom: 1px;
}

.player .playerControls {
	padding: 0px 5px;
}

.player .playerTime {
/* 	letter-spacing: 0.03em; */
	border-right: 2px solid rgba(20, 20, 20, 0.1);
}

.player .playerTime span {
	text-align: center;
	width: 0.56em;
	display: inline-block;
}

.player .playerTime span.colon {
	width: 0.3em;
}

.player .playerDisplay {
	width: 65%;
}

.player .playerDisplay span {
	padding-left: 7px;
}

.player .playerDiv {
	height: 14px;
/* 	overflow: hidden; */
}

.player .outpipe {

}

.player .outpipe p {
	height: 19px;
	padding: 0px;
	line-height: inherit;
}

/* POLLS */

.poll {
}

.poll .pollHead {

}

.poll h2.pollHead {

}

.poll p.pollHead {
	margin-bottom: 5px;
}

.poll .pollOptions {
	margin: 1px 0px 5px 0px;
}

.poll .pollOptions p {
	margin: 0px;
}

.poll .pollOptions p .fa {
	padding-right: 5px;
}

.poll .pollOption {
	display: inline-block;
	margin: 5px 15px 8px 0px;
	box-sizing: border-box;
/*
	background-color: #111;
	color: #FAFAFA;
*/
	border-radius: 5px;
}

.poll .pollOption img {
	display: block;
	width: 55px;
	margin: 0px auto 5px auto;
}

/* HOVER */

.poll .pollOption:hover {
	color: #999;
}

.poll .pollOption:hover img {
/* 	-webkit-filter: invert(1); */
}

/* CONTENTS */

.poll .pollContents {
/* 	display: flex; */
}

.poll .pollContent {
	position: relative;

}

.poll .pollDistribution {

}

.poll .pollResults {
	font-size: 11px;
	margin-top: 5px;
}

.poll .pollResults .pollResult {
	display: inline-block;
	margin: 0px 10px 2px 0px;
}

.poll .pollMarker {
	display: none;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	background-color: rgba(255, 255, 255, 0.85);
	z-index: 10;
}

.poll .pollMarker.visible {
	display: inherit;
}

.poll .pollMarker div {
	font-family: EvelethCleanRegularWeb;
	color: #999;
	font-size: 54px;
	text-align: center;
	display: block;
	margin: 10px;
	-webkit-transform: rotateZ(-3deg);
	-moz-transform: rotateZ(-3deg);
	-o-transform: rotateZ(-3deg);
	-ms-transform: rotateZ(-3deg);
}
